Actions

MediaWiki

Difference between revisions of "Pivot.css"

From Unearthing the Music

Line 4: Line 4:
 
}
 
}
  
img.thumbimage {border: double; padding: 2px;}
+
img.thumbimage {border: double; padding: 5px; margin:5px;}

Revision as of 16:40, 19 January 2018

.mw-content-ltr .thumbcaption {
text-align: center;
border: double;
}

img.thumbimage {border: double; padding: 5px; margin:5px;}